# Generated by Django 2.0.5 on 2021-07-15 06:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0095_profile_email_signature'),
    ]

    operations = [
        migrations.AddField(
            model_name='customer',
            name='account_manager_id',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='customer',
            name='account_manager_name',
            field=models.CharField(blank=True, max_length=300, null=True),
        ),
    ]
